@charset "utf-8";
/* CSS Document */
:root {
	    --awb-color1: #4f4794;
		--awb-color2: #00b1e6;
		--awb-color3: #ee9209;
		--awb-color4: #fec43f;
}

#besetzt {
	position: fixed;
    z-index: 9999;
	width: 100%;
	top: 25%;
    }
	
#besetzt img {width: 250px;}
	
#besetzt .kasten {
	border-radius: 30px;
	background-image: linear-gradient(180deg, var(--awb-color1) 0%,var(--awb-color2) 100%);
	width: 50%;
    min-width: 375px;
	max-width: 100%;
    margin: auto;
    padding: 25px;
}
	
#besetzt p, #besetzt a, #besetzt h2, #besetzt h3 {color: #fff;}

#besetzt a.eing-button {
	background-image: linear-gradient(90deg, var(--awb-color3), var(--awb-color4));
	border-radius: 30px;
	padding: 16px 35px;
	font-weight: 600;
	margin-top: 20px;
    display: inline-block;
}

#besetzt a.eing-button:hover {background-image: linear-gradient(90deg, var(--awb-color3), var(--awb-color3));}

#besetzt a.mehrinfos {font-size: 75%;}
#besetzt a.mehrinfos:hover {opacity: .75;}


/*JETZT BEWERBEN Buttons deaktivieren*/
button[onclick="openModal()"], button.MuiButtonBase-root {pointer-events: none; visibility: hidden;}